<template>
  <div class="hello">
    <ul>
      <li v-for="message in messages" :key="message.id">
        <p>{{ message.username }}: {{ message.content }}</p>
      </li>
    </ul>
  </div>
</template>

<script>
export default {
  name: "Chat",
  props: {
    messages: Array
  }
};
</script>

<style scoped></style>
